> ## Documentation Index
> Fetch the complete documentation index at: https://developer.fin.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Settle a Transfer V2

> Settle a transfer payout created with `POST /v2/transactions/transfer-payout`.

## What changed from V1

The request and response are identical to V1. Only the path differs.

Use this endpoint to settle transfers created with [Create a Transfer V2](/api-reference/transactions/create-a-transfer-v2). V1 remains available at `POST /v1/transactions/transfer-payout/settle` for transfers created on V1.


## OpenAPI

````yaml POST /v2/transactions/transfer-payout/settle
openapi: 3.1.0
info:
  title: Fin.com API
  version: 1.0.0
  description: >-
    A simple API specification for Fin.com, a financial services platform that
    provides a range of banking and payment solutions for businesses and
    individuals. This API allows developers to integrate Fin.com's services into
    their applications, enabling functionalities such as customer management,
    transaction processing, and access to financial data.
servers:
  - url: https://sandbox.api.fin.com
    description: Sandbox server
  - url: https://api.fin.com
    description: Production server
security: []
tags:
  - name: Authentication
    description: A modified OAuth 2.0 Client Credential Flow
  - name: Customers
    description: Customer management and document upload operations
  - name: Balances
    description: Retrieve wallet balance information
  - name: Catalogue
    description: |
      A set of endpoints to retrieve contextual data to assemble requests
      to fin.com's API
  - name: Beneficiaries
    description: Manage beneficiary accounts for payments and transfers
  - name: Transactions
    description: Transaction history and management for beneficiaries
  - name: Virtual Accounts
    description: Create and manage virtual accounts for USD to USDC conversions
  - name: Fees & FX Rates
    description: Retrieve fees and foreign exchange rates
  - name: Crypto Orchestration
    description: >-
      Accept crypto deposits from exchange and external wallets and settle them
      to a destination wallet
paths:
  /v2/transactions/transfer-payout/settle:
    post:
      tags:
        - Transactions
      summary: Settle a Transfer V2
      description: >-
        Settle a transfer payout created with `POST
        /v2/transactions/transfer-payout`.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - transfer_id
              properties:
                transfer_id:
                  type: string
                  format: uuid
                  example: 0df4252a-7328-4ba3-8b73-6deacdfc623a
            example:
              transfer_id: 0df4252a-7328-4ba3-8b73-6deacdfc623a
      responses:
        '200':
          description: Transfer settled successfully
          content:
            application/json:
              schema:
                type: object
                required:
                  - data
                properties:
                  data:
                    type: object
                    required:
                      - transaction_id
                    properties:
                      transaction_id:
                        type: string
                        example: 9ac6872b-8904-4ea5-beb7-d5a936ffee10
              example:
                data:
                  transaction_id: 9ac6872b-8904-4ea5-beb7-d5a936ffee10
        '401':
          $ref: '#/components/responses/AuthenticationError'
        '422':
          $ref: '#/components/responses/ValidationError'
      security:
        - bearerAuth: []
components:
  responses:
    AuthenticationError:
      description: Authentication failed due to invalid credentials
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                example: Authentication failed
    ValidationError:
      description: Failed due to a formatting error.
      content:
        application/json:
          schema:
            type: object
            required:
              - message
            properties:
              message:
                type: string
              errors:
                type: array
                items:
                  type: object
                  additionalProperties:
                    type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: >-
        Bearer token authentication. Obtain token from [Issue a
        Token](https://developer.fin.com/api-reference/authentication/issue-a-token)
        endpoint

````